body {  background-color: #FFFFFF; font-style: normal; font-weight: normal}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 9pt; font-style: normal; font-weight: bold}
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color: #CC0000; text-decoration: none}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #DDE6FF; text-decoration: none; font-style: normal}
.highlight { font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC0000; font-size: 9pt; font-style: normal; font-weight: bold }
.titles { font-family: Verdana, Arial, Helvetica, sans-serif; color: #003399; font-size: 24px; font-style: normal; font-weight: bold }
.bluetable {
	background-color: #0A33A0;
}
ul {
font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 9pt; font-style: normal; font-weight: bold
}
.DETAILS {
font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 8pt; font-style: normal; font-weight: bold
}
